## ssh-contact 0.2

=== debian/changelog ===
ssh-contact (0.2-1) unstable; urgency=low

  * Initial release (Closes: #589626)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 19 Jul 2010 13:09:31 +0200
