=== debian/control ===
Source: ssh-contact
Section: net
Priority: extra
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               libglib2.0-dev (>= 2.24),
               libtelepathy-glib-dev (>= 0.11.9)
Standards-Version: 3.9.0
Homepage: http://telepathy.freedesktop.org/wiki/SSH-Contact
Vcs-Git: git://git.debian.org/git/pkg-telepathy/ssh-contact.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ssh-contact.git;a=summary

Package: ssh-contact
Architecture: all
Depends: ${shlibs:Depends},
         ssh-contact-client,
         ssh-contact-service,
         ${misc:Depends}
Description: establish SSH connections to your IM contacts using Telepathy (metapackage)
 SSH-Contact is a client/service tool that makes easy to connect your telepathy
 IM contacts via SSH. No need to care about dynamic IP, NAT, port forwarding
 or firewalls anymore; if you can chat with a friend, you can also SSH him.
 .
 This package is a metapackage that depends on both ssh-contact-client and 
 ssh-contact-service.

Package: ssh-contact-client
Architecture: any
Depends: ${shlibs:Depends},
         openssh-client,
         ${misc:Depends}
Description: establish SSH connections to your IM contacts using Telepathy (client)
 SSH-Contact is a client/service tool that makes easy to connect your telepathy
 IM contacts via SSH. No need to care about dynamic IP, NAT, port forwarding
 or firewalls anymore; if you can chat with a friend, you can also SSH him.
 .
 This package contains the client side of ssh-contact.

Package: ssh-contact-service
Architecture: any
Depends: ${shlibs:Depends},
         openssh-server,
         ${misc:Depends}
Description: establish SSH connections to your IM contacts using Telepathy (server)
 SSH-Contact is a client/service tool that makes easy to connect your telepathy
 IM contacts via SSH. No need to care about dynamic IP, NAT, port forwarding
 or firewalls anymore; if you can chat with a friend, you can also SSH him.
 .
 This package contains the server side of ssh-contact.
