=== debian/watch ===
version=3
http://people.collabora.co.uk/~xclaesse/ssh-contact/ssh-contact-(.*)\.tar\.gz
