## ssh-contact 0.4

=== debian/changelog ===
ssh-contact (0.4-2) experimental; urgency=low

  * debian/control:
    + Upped build-dep version on telepathy-glib.
    + Removed whitespace.
    + Added intltool build-dep.

 -- Jonny Lamb <jonny@debian.org>  Thu, 16 Dec 2010 16:45:10 +0000

ssh-contact (0.4-1) experimental; urgency=low

  * New upstream release.
  * debian/control: Add myself to uploaders.
  * debian/watch: Updated to new releases directory.
  * debian/control: Upped Standards-Version. (no changes)

 -- Jonny Lamb <jonny@debian.org>  Thu, 16 Dec 2010 14:11:02 +0000
