## ssh-contact 0.5

=== debian/changelog ===
ssh-contact (0.5-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Do not call uupdate

 -- Laurent Bigonville <bigon@debian.org>  Sat, 29 Jan 2011 15:30:08 +0100
