=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: net
 Priority: extra
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Laurent Bigonville <bigon@debian.org>
+Uploaders: Laurent Bigonville <bigon@debian.org>,
+           Jonny Lamb <jonny@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                autotools-dev,
                libglib2.0-dev (>= 2.24),
-               libtelepathy-glib-dev (>= 0.11.9)
-Standards-Version: 3.9.0
+               libtelepathy-glib-dev (>= 0.13.9),
+               intltool (>= 0.35.0)
+Standards-Version: 3.9.1
 Homepage: http://telepathy.freedesktop.org/wiki/SSH-Contact
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/ssh-contact.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ssh-contact.git;a=summary
@@ -23,7 +25,7 @@
  IM contacts via SSH. No need to care about dynamic IP, NAT, port forwarding
  or firewalls anymore; if you can chat with a friend, you can also SSH him.
  .
- This package is a metapackage that depends on both ssh-contact-client and 
+ This package is a metapackage that depends on both ssh-contact-client and
  ssh-contact-service.
 
 Package: ssh-contact-client
