## ssh-contact 0.6

=== debian/changelog ===
ssh-contact (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Bump libglib2.0-dev build-dependency

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 May 2011 10:26:45 +0200
