=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
            Jonny Lamb <jonny@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                autotools-dev,
-               libglib2.0-dev (>= 2.24),
+               libglib2.0-dev (>= 2.28),
                libtelepathy-glib-dev (>= 0.13.9),
                intltool (>= 0.35.0)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://telepathy.freedesktop.org/wiki/SSH-Contact
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/ssh-contact.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ssh-contact.git;a=summary
