## ssh-contact 0.7

=== debian/changelog ===
ssh-contact (0.7-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:44:49 +0000

ssh-contact (0.7-1) unstable; urgency=low

  * New upstream release.
    - Bump libtelepathy-glib-dev build-dependency
  * debian/control: Make ssh-contact-client depends against
    telepathy-mission-control-5
  * Bump Standards-Version to 3.9.3 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Apr 2012 22:15:03 +0200
