=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ssh-contact
 Section: net
 Priority: extra
-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Jonny Lamb <jonny@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                autotools-dev,
                libglib2.0-dev (>= 2.28),
-               libtelepathy-glib-dev (>= 0.13.9),
+               libtelepathy-glib-dev (>= 0.15.5),
                intltool (>= 0.35.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://telepathy.freedesktop.org/wiki/SSH-Contact
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/ssh-contact.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/ssh-contact.git;a=summary
@@ -32,6 +33,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          openssh-client,
+         telepathy-mission-control-5,
          ${misc:Depends}
 Description: establish SSH connections to your IM contacts using Telepathy (client)
  SSH-Contact is a client/service tool that makes easy to connect your telepathy
