=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir="\$${prefix}/lib/telepathy"

%:
	dh $@ 

override_dh_installdocs:
	dh_installdocs -A NEWS
