=== debian/watch ===
version=3
http://telepathy.freedesktop.org/releases/ssh-contact/ssh-contact-(.*)\.tar\.gz
